@charset "windows-1251";
/* CSS Document */
	.modal-content {
	background-color: #fff;

	}
	.modal-header {
  border-bottom: 0px;
		}
		.modal-footer {
  border-top: 0px;
		}

.bg-dark {
  background-color: #1F1F21 !important;
}

.bg-light {
  background-color: #F1F1F1 !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #1d2124 !important;
}

/* всплывающие подсказки */
.tooltip-inner {
    background-color: #fff;
    color: #333;
    font-size: 0.7rem;
    -webkit-box-shadow: 0 0 .9375rem rgba(0,0,0,.25);
    box-shadow: 0 0 .9375rem rgba(0,0,0,.25);
    border-radius: 0;
    padding: .5rem .75rem;
}
.tooltip.bs-tooltip-right .arrow:before {border-right-color: #fff !important;}
.tooltip.bs-tooltip-left .arrow:before {border-left-color: #fff !important;}
.tooltip.bs-tooltip-bottom .arrow:before {border-bottom-color: #fff !important;}
.tooltip.bs-tooltip-top .arrow:before {border-top-color: #fff !important;}

@media (min-width: 360px) {
  .container {
    max-width: 100%;
  }
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
    .container {
    max-width: 1150px;
  }
     .item {
    height: 450px;
    }
}
 
/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
      .item {
    height: 400px;
    }
         .y-map {
        height: 200px;
    }
}
 
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
      .item {
    height: 300px;
    }
      .y-map {
        height: 200px;
    }
}
 
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
       .item {
    height: 220px;
    }
     .y-map {
        height: 150px;
    }
	body {
	font-size: 16px;
}
}
 
/* Landscape phones and smaller */
@media (max-width: 480px) {
     .item {
    height: 220px;
    }
    .item div {
    font-size: 20px;
}
}
@media (min-width: 300px) {
  .modal-main {
    max-width: 1200px;
      padding: 17px;
  }
}
/*@media (min-width: 576px) {
  .modal-dialog {
    max-width: 800px;
    margin: 1.75rem auto;
  }
  .modal-dialog-centered {
    min-height: calc(100% - (1.75rem * 2));
  }
  .modal-sm {
    max-width: 300px;
  }
}

@media (min-width: 1200px) {
  .modal-lg {
    max-width: 1100px;
  }
}


@media (max-width: 1200px) {
.container {
	margin-right: auto;
	margin-left: auto;
  	max-width: 980px;
}
.ind-news-right {
	float: right;
	width: 305px;
}
.photo_up_prew {
	width: 620px;
}
.box-modal {
	width: 900px;;
}
}
@media (max-width: 1000px) {
	.container {
	margin-right: auto;
	margin-left: auto;
  	*zoom: 1;
	max-width: 720px;	
}
.ind-news-left {
	width: 270px;
	float: left;
}
.site_content {
	padding-left: 315px;
}
.ind-news-right {
	float: right;
	width: 100%;
}
.photo_up_prew {
	width: 400px;
}
.box-modal {
	width: 700px;
}
	.news-box ul {
        display: block;
	}
	.news-box ul li {
	width : 100%;
}
@media (max-width:750px)
{
.main_reclama{
		display: none;
	}
.container {
	max-width: 700px;
}	
.ind-news-left {
	width: 100%;
	float: left;
}
.site_content {
	padding-left: 10px;
	padding-right: 10px;
}
.ind-news-right {
	float: right;
	width: 340px;
}
.photo_up_prew {
	width: 680px;
}
.cont_img {
	width: 180px;
}
.box-modal {
	width: 650px;;
}
}
@media (max-width:700px)
{
.container {
	max-width: 650px;
}	
.ind-news-right {
	float: right;
	max-width: 760px;
	width: 650px;
}
.photo_up_prew {
	width: 630px;
}
.box-modal {
	width: 600px;;
}
}
@media (max-width:667px) {
	.container {
	max-width: 580px;
	min-width: 200px;
}	
	.main-tab {
	display: none;
}
.ind-news-right {
	width: 100%;
}
.photo_up_prew {
	width: 560px;
}
.cont_img {
	width: 165px;
}
.box-modal {
	width: 500px;;
}
}
@media (max-width:568px) {
	.container {
	max-width: 550px;
}	
	.main-tab {
	display: none;
}
.cont_img {
	width: 150px;
	height: 180px;
}
.box-modal {
	width: 458px;;
}
}
@media (max-width:414px) {
.container {
	max-width: 350px;
}	
.photo_up_prew {
	width: 330px;
}
.cont_img {
	width: 140px;
	height: 180px;
}
.box-modal {
	width: 315px;;
}
}
@media (max-width:320px) {
.container {
	max-width: 300px;
}	
.main-tab {
	display: none;
}
.up-logo {
	width: 150px;
}
.photo_up_prew {
	width: 280px;
}
.cont_img {
	width: 250px;
	height: 250px;
}
.box-modal {
	width: 250px;;
}
}*/
